wammu(1)

NAMN
wammu - ett program för att hantera poster i din mobiltelefon

SAMMANFATTNING
wammu [flaggor]

BESKRIVNING
Denna manualsida beskriver programmet wammu. Deta program är ett grafiskt gränssnitt för gammu.

FLAGGOR
Dessa program följer den vanliga GNU-kommandoradssyntaxen med långaflaggor som inleds med två streck (”-”). En sammanfatning av flaggorna finns nedan.

-h, --help
    Visa en sammanfattning av flaggorna.

-v, --version
    Visa programversion.

-l, --local-locales
    Använd lokaler från aktuell katalog snarare än systemets. Detta är mestadels användbart för utveckling eller när ett paket körs för ett uppackat tar-arkiv utan installation.

-i, --info
    Skriver ut anslutningsinställningar och försöker att ansluta till telefonen och visa lite grundläggande information om den. Detta använder inte GUI:t.

-d, --debug
    Aktiverar utskrifter av felsökningsinformation till standard fel. Fungerar både för GUI och --info.

LICENS
Detta program är licensierat under GNU/GPL version 3 eller senare.

ATT RAPPORTERA FEL
Det finns definitivt många fel, rapporter till upphovsmannen är välkomna. Inkludera använbar information när du skickar felrapporter (t.ex. undantaget du fått och felutmatningar). Skicka dina rapporter till <https://github.com/gammu/wammu/issues/>.

SE VIDARE
Vidare information är också tillgänglig via programmets webbplats: <https://wammu.eu/>. gammu(1) wammu-configure(1)

UPPHOVSMAN
Michal Cihar <michal@cihar.com>

UPPHOVSRÄTT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>